# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-06-18 12:15
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0083_auto_20190618_1213'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='meeting_request_noti',
            field=models.PositiveSmallIntegerField(choices=[(0, 'Off'), (1, 'On')], default=0),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='mentor_request_noti',
            field=models.PositiveSmallIntegerField(choices=[(0, 'Off'), (1, 'On')], default=0),
        ),
    ]
